body{
    overflow-y: hidden;
    overflow-x: hidden;
    height: 100%;
    margin: 0px;
    padding: 0;
    background-color: #212121;
  }
  .wrapper {
    margin: auto;
  }
  
  iframe {
    border: 0px;
  }
  /*Basic Grid Styles*/
  .Grid {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
  }
  
  .Grid-cell {
    flex: 3;
    height: 100%;
  }
  .Demo {
    background: #212121;
    transition: background-color 0.3s ease;
    height: 100vh;
  }
  .Demo:after {
    content: "";
    display: block;
  }
  li {
    cursor: pointer;
    margin: 0;
    padding-left: 3px;
    padding-top: 10px;
    margin-bottom: 7px;
    padding-right: 7px;
    color: #42a5f5;
  }
  li:hover {
    background: #42a5f5;
    color: white;
  }
  li.Holly {
    background: rgba(102, 51, 255, 0.1);
  }
  li.Holly:hover {
    background: rgba(102, 51, 255, 0.25);
  }
  /* With gutters*/
  .Grid--gutters {
    *margin-left: -1em;
  }
  .Grid--gutters .Grid-cell {
    *padding-left: 1em;
  }
  .Grid--gutters .Grid--nested .Grid-cell:first-of-type .Demo {
    margin-right: 1em;
  }
  /* Justify per row*/
  .Grid--right {
    justify-content: flex-end;
  }
  .Grid--center {
    justify-content: center;
  }
  /* Alignment per row */
  .Grid--top {
    align-items: flex-start;
  }
  .Grid--bottom {
    align-items: flex-end;
  }
  .Grid--center {
    align-items: center;
  }
  /* Alignment per cell */
  .Grid-cell--top {
    align-self: flex-start;
  }
  .Grid-cell--bottom {
    align-self: flex-end;
  }
  .Grid-cell--center {
    align-self: center;
  }
  
  /*===========================================*/
  /* Base classes for all media - Mobile first */
  .Grid--cols-2 > .Grid-cell {
    flex: 0 0 100%;
  }
  .Grid--cols-3 > .Grid-cell {
    flex: 0 0 100%;
  }
  .Grid--cols-4 > .Grid-cell {
    flex: 0 0 100%;
  }
  .Grid--cols-6 > .Grid-cell {
    flex: 0 0 calc(50% - 1em);
  }
  .Grid--cols-12 > .Grid-cell {
    flex: 0 0 calc(33.3333% - 1em);
  }
  
  /* One of -- columns*/
  .Grid--1of2 > .Grid-cell, .Grid--1of4 > .Grid-cell:first-of-type, .Grid--1of3 > .Grid-cell:first-of-type {
    flex: 0 0 100%;
  }
  .Grid--1of6 > .Grid-cell:first-of-type {
    flex: 0 0 50%;
  }
  .Grid--fit > .Grid-cell {
    flex: 1;
  }
  .Grid--full > .Grid-cell {
    flex: 0 0 100%;
  }
  /* Tablet (medium) screens */
  @media (min-width: 30em) {
    .Grid--cols-6 > .Grid-cell {
      flex: 0 0 calc(33.3333% - 1em);
    }
    .Grid--1of6 > .Grid-cell:first-of-type {
      flex: 0 0 30%;
    }
  }
  /* Large screens */
  @media (min-width: 48em) {
    .Grid--1of6 > .Grid-cell:first-of-type {
      flex: 0 0 16.6666%;
    }
    .Grid--gutters.Grid--nested .Grid-cell:first-of-type .Demo {
      margin-right: 0;
    }
  }
  h3{
    text-align: center;
    font-size: 1.1em;
    line-height: 2em;
    margin-bottom: 1em;
    border-bottom: 1px solid #444;
    color: #42a5f5; 
    padding: 10px;
  }
  @media(max-width:650px){
    .toggle{
      display: block !important;
    }
    .sidebar{
      display: none;
      overflow-y: auto;
    }
    .mobile{
      flex: 0 0 80% !important;
    }
    .mobile-menu {
      margin-left: 0px;
      padding-left: 0px;
    }
  }
  
  .mobile-menu {
    margin-left: 10px;
    padding-left: 10px;
  }
  
  
  @media(min-width:651px){
    .toggle{
      display: none !important;
    }
    .sidebar{
      display: block !important;
      overflow-y: auto !important;
    }
  }
  
  .list {
    overflow: hidden;
    overflow-y: scroll;
    max-height: 70vh;
    max-width: 100%;
  }
  
  /* width */
  .list::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  .list::-webkit-scrollbar-track {
    background: #42a5f5; 
    /* background: #f1f1f1;  */
  }
   
  /* Handle */
  .list::-webkit-scrollbar-thumb {
    background: #888; 
  }
  
  /* Handle on hover */
  .list::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }
  /* Emrah ekleme */
  .accordion-button{
    background-color: #42a5f5 !important;
    color: white !important;
  }